/* =======
   CONTENT - COLUMNS
   =======  */

/* Icon List */
.content__icon__list {
   display: grid;
   grid-template-columns: 1fr 1fr;  
   gap: var(--spacing__ml); }
   
.content__icon__list .item { }


@media (max-width: 600px) {
   
   .content__icon__list {
      grid-template-columns: 1fr; }
}